Keine Vorteile mehr durch AMP: Google vollzieht Kehrtwende

Ab Mitte Juni wird Googles Page-Experience-Update greifen und damit eine Technologie überflüssig machen, die das Unternehmen über Jahre unbedingt durchsetzen wollte: AMP – Accelerated Mobile Pages. Ursprünglich für Mai geplant, startet im Juni ein Update des Google-Algorithmus, um dessen Effekt Seitenbetreiber und SEO-Experten seit Jahren gekämpft haben. Es geht um Weiterlesen…

WordPress 5.7.2 („Esperanza“): Entwickler schließen zwei Sicherheitslücken im CMS

Mit dem Update auf Version .. haben die Entwickler der WordPress Foundation kritische Sicherheitslücken im freien und quelloffenen Content Management System WordPress „Esperanza“ geschlossen. Anwender, die sich bei der Installation für eine manuelle Aktualisierung entschieden haben, sollten umgehend tätig werden. WordPress .. schließt gleich zwei Sicherheitslücken im PHPMailer, die unter Weiterlesen…

«Es ist ein Blog»: Das Netz lacht über Trumps Twitter-Alternative

Eine Kommunikationsplattform – das soll die neue Website sein, die von seinen AnhängerInnen mit Spannung erwartet wurde. Nachdem der ehemalige US-Präsident auf Twitter dauerhaft gesperrt wurde, hatte er angekündigt, ein eigenes soziales Netzwerk aufbauen zu wollen. Das Ergebnis:  From the Desk of Donald J. Trump , eine Unterseite auf seinem offiziellen Webauftritt, die Weiterlesen…

WordPress 5.7.2 („Esperanza“): Entwickler schließen zwei Sicherheitslücken im CMS

Mit dem Update auf Version .. haben die Entwickler der WordPress Foundation kritische Sicherheitslücken im freien und quelloffenen Content Management System WordPress „Esperanza“ geschlossen. Anwender, die sich bei der Installation für eine manuelle Aktualisierung entschieden haben, sollten umgehend tätig werden. WordPress .. schließt gleich zwei Sicherheitslücken im PHPMailer, die unter Weiterlesen…

Kritische Lecks in WordPress

Das beliebte CMS WordPress leidet einmal mehr an gravierenden Schwachstellen. Wer eine WordPress-basierte Website betreibt, sollte die WordPress-Installation auf seinem Server deshalb so rasch wie möglich auf den neuesten Stand bringen. Die Lecks heissen CVE–, bewertet mit Schweregrad hoch, und CVE– kritisch, finden sich im PHPMailer und ermöglichen Angreifern, via Weiterlesen…

Jetzt patchen! Kritische Lücke bedroht WordPress 3.7 bis 5.7

Admins von mit dem Content Management System CMS WordPress erstellten Internetseiten sollten ihre Server zeitnah auf den aktuellen Stand bringen. Aufgrund von zwei mittlerweile geschlossenen Sicherheitslücken könnten Angreifer Seiten attackieren. Beide Schwachstellen CVE– hoch , CVE– kritisch betreffen PHPMailer, schreiben die WordPress-Entwickler in einer Warnmeldung. Auf nicht näher beschriebenem Weg Weiterlesen…

Coronapandemie: Neues Datenleck bei Corona-Testzentren

Folgender Artikel ist uns auf Golem.de aufgefallen: «Wieder hat es ein Datenleck bei einem Anbieter von Corona-Schnelltests gegeben. Entdeckt wurde die Sicherheitslücke erneut von der Projektgruppe Zerforschung. Demnach waren Daten wie Name, Adresse, Geburtsdatum, Telefonnummer, E-Mail-Adresse, Testdatum und Testergebnisse von Tausenden Personen abrufbar. Allein in Berlin und Hamburg waren jeweils rund Weiterlesen…